@charset "UTF-8";
.un_works_copy {
  line-height: 2;
}

.un_works_cont {
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
}

.un_works_list {
  display: flex;
  flex-flow: row wrap;
}

.un_works_item {
  width: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 12% 0;
}

.un_works_item._01 {
  background-image: url(../../img/works/bg_works01.jpg);
}

.un_works_item._02 {
  background-image: url(../../img/works/bg_works02.jpg);
}

.un_works_item._03 {
  background-image: url(../../img/works/bg_works03.jpg);
}

.un_works_item._04 {
  background-image: url(../../img/works/bg_works04.jpg);
}

.un_works_item a {
  color: #fff;
  font-family: "Yu Gothic", "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  font-size: 2.5rem;
  font-weight: bold;
  border: 1px solid #fff;
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
  width: 378px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .un_works_item {
    width: 100%;
    padding: 24% 0;
    margin-bottom: 10px;
  }
  .un_works_item a {
    font-size: 2rem;
    max-width: 90%;
  }
}

.un_worksChild {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  max-width: 1600px;
  margin: 0 auto;
}

.un_worksChild_wrap {
  padding-top: 20px;
  position: relative;
  margin-bottom: 100px;
}

.un_worksChild_wrap::before {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 10%;
  background-color: #f5f8fc;
  z-index: -1;
}

.un_worksChild_bgBox {
  max-width: 1600px;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  height: 100%;
  width: 100%;
  z-index: -1;
}

.un_worksChild_bgBox::before {
  display: block;
  content: "";
  height: 100%;
  width: 56%;
  margin-left: auto;
  background-color: #f5f8fc;
}

.un_worksChild_subWrap:nth-of-type(odd) {
  background-color: #f5f8fc;
}

.un_worksChild_subWrap:nth-of-type(even) {
  background-color: #fff;
}

.un_worksChild_inner {
  max-width: 400px;
  min-width: 300px;
  margin: 0 50px;
}

.un_worksChild_inner h2 {
  font-size: 2.5rem;
  font-family: "Yu Gothic", "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  color: #003264;
  font-weight: bold;
  padding-bottom: 10px;
}

.un_worksChild_inner p {
  line-height: 2.3;
}

.un_worksChild_fig {
  width: 56%;
  max-width: 900px;
  display: flex;
}

.un_worksChild._intro {
  justify-content: flex-start;
  margin-bottom: 120px;
}

.un_worksChild._intro figure {
  width: 53%;
  max-width: 850px;
}

.un_worksChild._rev {
  flex-direction: row-reverse;
}

.un_worksChild_item {
  display: flex;
  line-height: 2;
}

.un_worksChild_item::before {
  content: "●";
  display: flex;
}

@media screen and (max-width: 1280px) {
  .un_worksChild_item {
    line-height: normal;
  }
}

@media screen and (max-width: 767px) {
  .un_worksChild {
    display: block;
    max-width: 90%;
    margin: 0 auto 40px;
  }
  .un_worksChild_wrap {
    padding-top: 10px;
    margin-bottom: 50px;
  }
  .un_worksChild_subWrap:nth-child(odd) {
    background: none;
  }
  .un_worksChild_subWrap:nth-child(even) {
    background: none;
  }
  .un_worksChild_inner {
    max-width: none;
    min-width: none;
    margin: 0 0 10px;
  }
  .un_worksChild_inner h2 {
    font-size: 2rem;
    padding-bottom: 0;
  }
  .un_worksChild_inner p {
    line-height: 2;
  }
  .un_worksChild_fig {
    width: 100%;
  }
  .un_worksChild_fig figure:first-child {
    margin-right: 10px;
  }
  .un_worksChild._intro {
    display: flex;
    flex-direction: column-reverse;
    margin-bottom: 40px;
  }
  .un_worksChild._intro figure {
    width: 100%;
  }
}
